uuid: 979f24ad-2de6-4d32-aaf7-eec22329ed0b
langcode: de
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Kommentar zurücknehmen'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
